Package Details: libqaccessibilityclient-git v0.2.0.r35.caa0cb9-1

Git Clone URL: https://aur.archlinux.org/libqaccessibilityclient-git.git (read-only, click to copy)
Package Base: libqaccessibilityclient-git
Description: Helper library to make writing accessibility tools easier git version
Upstream URL: https://www.kde.org
Licenses: LGPL
Conflicts: libkdeaccessibilityclient, libqaccessibilityclient
Provides: libkdeaccessibilityclient, libqaccessibilityclient
Submitter: stormdragon2976
Maintainer: stormdragon2976 (chrys87)
Last Packager: stormdragon2976
Votes: 0
Popularity: 0.000000
First Submitted: 2018-11-11 12:19
Last Updated: 2021-02-17 22:42

Required by (4)

Sources (1)

Latest Comments

stormdragon2976 commented on 2021-02-17 22:44

Should be fixed now.

dr460nf1r3 commented on 2021-02-17 20:06

extra-cmake-modules is missing in makedepends

cniw commented on 2021-02-06 14:48

need to add libqaccessibilityclient to conflicts and provides

error: failed to commit transaction (conflicting files)
libqaccessibilityclient-git: /usr/include/qaccessibilityclient/accessibleobject.h exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/include/qaccessibilityclient/libqaccessibilityclient-version.h exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/include/qaccessibilityclient/qaccessibilityclient_export.h exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/include/qaccessibilityclient/registry.h exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/lib/cmake/QAccessibilityClient/QAccessibilityClient.cmake exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/lib/cmake/QAccessibilityClient/QAccessibilityClientConfig.cmake exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/lib/cmake/QAccessibilityClient/QAccessibilityClientConfigVersion.cmake exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/lib/libqaccessibilityclient-qt5.so exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/lib/libqaccessibilityclient-qt5.so.0 exists in filesystem (owned by libqaccessibilityclient)
libqaccessibilityclient-git: /usr/lib/libqaccessibilityclient-qt5.so.0.4.1 exists in filesystem (owned by libqaccessibilityclient)
Errors occurred, no packages were upgraded.